/*.navbar-light .navbar-nav .nav-link{
	color: #f00 !important;
}*/
.mr-5{
    margin-right: 5px;
}
.mb-25{
    margin-bottom: 25px;
}
.mb-15{
    margin-bottom: 15px;
}
.ne-bg-black {
	background: var(--ne-bg-black);
}
.bg-ne-primary {
	background: var(--ne-primary);;
}
.ne-primary {
	color: var(--ne-primary);
}
.ne-gold {
	color: var(--ne-gold);
}
.red-primary {
    color: #fff;
    background-color: #be2520;
    border-color: #be2520;
}
.w-65{
	width: 65px;
}
.footer-content{
    justify-content: center;
    width: 100%;
}
.mr-25{
    margin-right: 25px;
}
.pro-title h1{
    text-align: center;
}
.pro-title p{
    text-align: justify;
}
.pro-img img{
    object-fit: cover; 
    width: 420px;
    margin-right: 20px;
}
hr{
    color: #fff;
}
.contact-form .wpcf7-response-output{
    color: #fff;
}
.wp-block-heading{
    font-size: 21px;
  /*  margin-bottom: -19px;*/
}
.pro-title h2{
    font-size: 21px;
}
.btn-check:focus+.btn-primary, .btn-primary:focus{
	    background-color: var(--ne-primary);
    border-color: var(--ne-primary);

}
.modal{
     background: rgb(213 213 213);
}
.modal-body{
    text-align: center;
}
.sticky-top.navbar-light {
	background: #fff !important;
}
.breadcrumb-item.active {
	color: var(--ne-primary);
    font-weight: bold;
}
.whynikun .why-item:hover .why-icon img{
	transform: rotate(45deg);
	transition: all ease-in-out .4s;
}
.process-area .row.line:before,
.process-area .row.line:after{
    position: absolute;
    content: '';
    background: var(--ne-primary);
    width: 1px;
    height: 100%;
    top: 0;
    margin: 0 auto;
}
.process-area .row.line:before {
	    right: -15px;
    left: 0;
    margin: 0 auto;
}
.process-area .row.line:after {
    left: -1px;
    right: 0;
}
.process-area .process-box {
    margin-bottom: 30px;
    padding-right: 10px;
}
.process-area .process-box2 {
    padding-right: 0;
    padding-left: 10px;
}
.process-area .process-box .ft-no span {
	align-items: center;
    display: flex;
    justify-content: center;
    font-size: 26px;
    font-weight: bold;
    color: var(--ne-primary);
    width: 55px;
    height: 55px;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    -ms-border-radius: 50%;
    border-radius: 50%;
    -webkit-box-shadow: 0 0 10px rgba(0, 0, 0, 0.13);
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.13);
    margin-left: 20px;
}
.process-area .process-box2 .ft-no span {
    margin-left: 0;
    margin-right: 20px;
}
.process-area .process-box img {
	border-radius: 5px;
	width: 100%;
    height: 260px;
    object-fit: cover;
}
.gallery-area .gallery-block-image {
	width: calc(33.33% - (16px)*.66667);
	margin-bottom: 0;
}

.gallery-area .gallery-block-image a,
.gallery-area .gallery-block-image img{
	    flex: 1 0 0%;
    height: 100%;
    object-fit: cover;
    width: 100%;
}
.p-title{
	text-align:center;
    color: #fff;
}
.content p{
    text-align: justify;
}
.simple-banner {
    height: 300px;
}
.simple-banner img {
    height: 100%;
    object-fit: cover;
}
.simple-banner .banner-caption {
        position: absolute;
    top: 0;
    display: flex;
    align-items: center;
    justify-content: center;
    left: 0;
    right: 0;
    margin: 0 auto;
    text-align: center;
    bottom: 0;
}
@media only screen and (max-width: 767px) {
    .process-area .process-box2,
    .process-area .process-box {
        padding-left: 0;
        padding-right: 0;
    }
    .process-area .row.line:before,
.process-area .row.line:after{
    	display: none;
    }
    .gallery-area .gallery-block-image {
	width: calc(50% - ( 16px)/2);
}
}